/* 

verde: 63ab1d
azul: 186493
gris: 333333
gris letra: 4d4d4d

*/

/* -------------- Capamos el responsive ----------------- */

body, section  {
	min-width: 1020px !important;
	/*background: #F2F2F2 url(/img/bg.jpg) repeat left top;*/
}

#header .row, #menu .row, #squares .row, #footer .row {
	min-width: 1020px !important; max-width: 1020px !important; width: 1020px !important;
}

#header .large-2, #menu .large-2, #squares .large-2, #footer .large-2 { width: 16.67%; float: left; }
#header .large-3, #menu .large-3, #squares .large-3, #footer .large-3 { width: 25%; float: left; }
#header .large-4, #menu .large-4, #squares .large-4, #footer .large-4 { width: 33.3%; float: left; }
#header .large-5, #menu .large-5, #squares .large-5, #footer .large-5 { width: 41.6%; float: left; }
#header .large-6, #menu .large-6, #squares .large-6, #footer .large-6 { width: 50%; float: left; }
#header .large-7, #menu .large-7, #squares .large-7, #footer .large-7 { width: 58.3%; float: left; }
#header .large-8, #menu .large-8, #squares .large-8, #footer .large-8 { width: 66.6%; float: left; }
#header .large-9, #menu .large-9, #squares .large-9, #footer .large-9 { width: 75%; float: left; }

small {
	font-size: 11px;
	line-height: 13px;
	display: block;
}

.clear {
	clear: both;
}

/* ------------------ Header ----------------------- */

#header {
	background-color: #186493;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;	
}

#header .row .large-7 {
	text-align: right;
	padding-right: 0px;
}

#header .row .large-7 ul  {
	margin-bottom: 0px;
}

#header .row .large-7 ul li {
	display: inline;
	border-right: 1px solid #ffffff;
	margin-right: 10px;
	padding-left: 20px;
	padding-right: 10px;
}

#header .row .large-7 ul li.myaccount { background: transparent url(/img/myaccount.png) left center no-repeat; }
#header .row .large-7 ul li.myelists { background: transparent url(/img/myelists.png) left center no-repeat; }
#header .row .large-7 ul li.preferences { background: transparent url(/img/preferences.png) left center no-repeat; }
#header .row .large-7 ul li.help { background: transparent url(/img/help.png) left center no-repeat; }
#header .row .large-7 ul li.logout { padding-left: 0px; border-right: none; padding-right: 0px;}

#header .row .large-7 ul li a {
	color: #ffffff;
	transition: color 0.5s;
}

#header .row .large-7 ul li a:hover {
	color: #333333;
}

/* ------------------ Menu ------------------------- */
#menu {
	border-bottom: 4px solid #186493;
	margin-bottom: 0px;
	margin-top: 0px;
}

#menu .row {
	margin-bottom: 5px;
	margin-top: 5px;
}
#menu .row .large-9 {
	text-align: right;
	padding-right: 0px;
}

#menu .row .large-9 ul  {
	margin-bottom: -1px;
	margin-top: 30px;
}

#menu .row .large-9 ul li {
	display: inline;
	padding: 8px 17px 8px 20px;
	transition: background 0.5s;
	font-size: 15px;
	text-align: center;
	margin-right: 0px;
	margin-left: -4px;
}

#menu .row .large-9 ul li:hover, #menu .row .large-9 ul li.selected {
	background: #186493;
}

#menu .row .large-9 ul li a {
	color: #4d4d4d;
	transition: color 0.5s;
}

#menu .row .large-9 ul li:hover a, #menu .row .large-9 ul li.selected a {
	color: #ffffff;
}

/* ----------------- Sky -------------------------- */
#sky {
	background: transparent url(/img/bg_cld.jpg) center top no-repeat;
	height: 346px;
}

/* ----------------- Grass -------------------------- */
#grass {
	background: transparent url(/img/bg_grass.png) center top repeat-x;
	height: 36px;
	margin-top: -36px;
}

/* ----------------- Ground -------------------------- */
#ground {
	background: #6c5a52 url(/img/bg_ground.jpg) center top repeat-x;
	min-height: 300px;
	position: relative;
	
}

#ground div#squares {
	background: transparent url(/img/bg_letters.gif) no-repeat center top;
	z-index: 100;
	position: absolute;
	top: -300px;
	margin: 0px auto;
	width: 100%;
}

#ground div#squares .row {
	background: #ffffff url(/img/bg_squares.jpg) repeat center top;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-bottom: 0px;
	padding: 10px 0 10px 0;

}

#ground div#squares .row .large-9  {
	text-align: center;
	background: transparent url(/img/bg_button.png) no-repeat center center;
	padding-top: 19px;
}

.oldstuff {
font-size: 12px;

}


.promo {
	background: #ffffff !important;
	border-radius: 15px;
	margin-bottom: 30px !important;
	box-shadow: 0px 10px 8px #888888;
}

.large-7 p {
	font-size: 26px;
	line-height: 28px;
	margin-bottom: 0px;
}

.promo .large-12 {
	background: #ffffff url(/img/bg_promo.jpg) center top no-repeat;
	color: #ffffff;
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 312px;
}

.promo .large-12 .large-5 {
	min-height: 275px;
}

.promo .large-12 .buzon { background: transparent url(/img/buzon.png) center bottom no-repeat; }
.promo .large-12 .ventaja { background: transparent url(/img/ventajas.png) center bottom no-repeat; }
.promo .large-12 .contacto { background: transparent url(/img/sobres.png) center bottom no-repeat; }
.promo .large-12 .checklist { 

	padding-top: 195px;
	background: transparent url(/img/checklist.png) center top no-repeat; 
}

.promo .large-12 .checklist p {
	font-size: 12px;
	padding-left: 15px;
}

.promo h1 {
	background-color: #ffffff;
	margin-left: -26px;
	margin-top: 53px;
	padding: 10px 20px 10px 26px;
	font-size: 26px;
	line-height: 28px;
	color: #186493;
	display: inline-block;
}

.promo p {
	margin: 10px;
	font-size: 14px;
	line-height: 18px;
	color: #000;
}

.promo table {
margin-left: 10px;
}

.oldstuff table {
margin-left: 0px;
}

.promo blockquote {
      margin: 10px;
      font-size: 14px;
      line-height: 18px;
      color: #000;
}

.large-7 p {
       font-size: 26px;
       line-height: 28px;
       margin-bottom: 0px;
}



#squares h2 {
	font-style:italic;
	color: #4d4d4d;
	text-align: center;
	font-size: 20px;
	line-height: 22px;
	
}

#squares h3 {
	font-style:italic;
	color: #4d4d4d;
	text-align: center;
	font-size: 16px;
	line-height: 18px;
	border-bottom: 5px groove #c2c2c2;
	padding-bottom: 5px;
}

#squares .megafono p, #squares .listas p, #squares .noticias p  {
	font-size: 12px;
	line-height: 16px;
}

#squares .megafono {
	padding-top: 140px;
	background: #ffffff url(/img/megafono.png) top center no-repeat;
	border: 1px solid #c2c2c2;
	box-shadow: 0px 5px 8px #888888;
}

#squares .listas {
	padding-top: 140px;
	background: #ffffff url(/img/listas.png) top center no-repeat;
	border: 1px solid #c2c2c2;
	box-shadow: 0px 5px 8px #888888;
}

#squares .noticias {
	margin-top: 20px;
	border: 1px solid #c2c2c2;
	box-shadow: 0px 5px 8px #888888;	
	background-color: #ffffff;
	padding-top: 10px;
	
}

#squares .noticias h2 {
	text-align: left;
}

#squares .noticias .large-8 {
	padding-left: 120px;
	background: #ffffff url(/img/noticias.png) left top no-repeat;
	min-height: 85px;
	margin-bottom: 15px;
	border-right: 2px solid #c2c2c2;
}

#squares .ventajas {
	border: 1px solid #c2c2c2;
	box-shadow: 0px 5px 8px #888888;
	margin-bottom: 30px;
	background-color: #ffffff;
}

#squares .ventajas h3 {
	display: block;
	font-family: 'Oswald', sans-serif;
	text-align: center;
	
	font-style: normal;
	padding-top: 10px;
	padding-bottom: 10px;

}

#squares .ventajas h3 span {
	background: transparent url(/img/ok.png) left center no-repeat;
	padding-left: 40px;
	font-size: 19px;
	line-height: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#squares .mensajes {
	margin-top: 20px;
	border: 1px solid #c2c2c2;
	box-shadow: 0px 5px 8px #888888;	
	background-color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	
}

#squares .mensajes p  {
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 0px;
	
}

#squares .mensajes button {
	margin-bottom: 0px;
	float: 
}

#squares .mensajes div.large-8 {
	text-align: left;
	margin-top: 10px;
}
#squares .mensajes div.large-8 p {
	font-style: italic;
	font-weight: 700;
}

#squares .mensajes div.large-4 {
	text-align: right;
}

#squares .listados {
	margin-top: 20px;
	border: 1px solid #c2c2c2;
	box-shadow: 0px 5px 8px #888888;	
	background-color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
}

#squares .listados h3 {
	font-style:normal;
	color: #ffffff;	
	background-color: #186493;
	border-radius: 5px;
	border: none;
	text-align: left;
	display: inline-block;
	padding: 5px 10px 5px 10px;
	margin-bottom: 10px;
}

#squares .listados div {

	margin-bottom: 20px;
}

#squares .listados div.large-6 {
	border: none;
	margin-bottom: 0px;
}

#squares .listados div.large-6 div.large-12 {
	text-align: right;
	border-bottom: 5px groove #c2c2c2;
}

#squares .listados p  {
	font-size: 14px;
	line-height: 16px;
	line-height: 20px;
	margin-bottom: 0px;
	
}


#squares .listados p a {
	text-decoration: underline;
	color: #4d4d4d;
}

#squares .listados button {
	margin-top: 10px;
}

#squares .asistence {
	margin-top: 20px;
	
	border: 1px solid #c2c2c2;
	box-shadow: 0px 5px 8px #888888;	
	background-color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	text-align: right;
}

#squares .asistence h2 {
	border-bottom: 5px groove #c2c2c2;
	font-family: 'Oswald', sans-serif;
	font-style: normal;
	text-transform: uppercase;
	padding-top: 5px;
	padding-bottom: 5px;
}

#squares .asistence p {	
	text-align: left;
	font-size: 14px;
	line-height: 16px;
}


#squares .envelope {
	margin-top: 20px;
	background: transparent url(/img/bg_airmail.jpg) top right no-repeat;
	padding: 10px 20px 10px 25px;
	margin-bottom: 20px;
	text-align: left;
	min-height: 284px;
	font-size: 14px;
}

#squares .envelope h2 {
	font-family: 'Oswald', sans-serif;
	font-style: normal;
	text-transform: uppercase;
	padding-top: 25px;
	padding-left: 10px;
	padding-bottom: 15px;
	text-align: left;
	color: #186493;
}

#squares .envelope select {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
	color: #999999;
}

#squares .envelope xtextarea {
	min-height: 150px;
}

#squares .crear-lista h2 {
	font-family: 'Oswald', sans-serif;
	background: transparent url(/img/lista-icono.png) left center no-repeat;
	font-style: normal;
	text-transform: uppercase;
	padding: 10px 0 10px 30px;
	text-align: left;
	color: #63ab1d;
	border-bottom: 3px solid #63ab1d;
	font-size: 24px;
}

#squares .crear-lista p {
	font-size: 14px;
	line-height: 16px;	
}

#squares .crear-lista .large-6 {
	margin-top: 20px;
	background-color: #ffffff;
	
	padding: 30px 20px 10px 25px;
	margin-bottom: 20px;
	border: 1px solid #c2c2c2;
	box-shadow: 0px 5px 8px #888888;
}

#squares .crear-lista .large-6 textarea {
	height: 200px;
}

#squares .crear-lista .large-6 .large-4 {
	background: transparent url(/img/listas.png) bottom right no-repeat;
	min-height: 300px;
	margin-top: 48px;
}

#squares .crear-lista .large-6 .large-4 select {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
	color: #999999;
}

#squares .next, #squares .previous {
	margin: 0 0 0 0 !important;
	padding: 0 5px 0 5px !important;
	border: none !important;
	background-color: transparent !important;
	box-shadow: none !important;
}
#squares .next { text-align: right; }
#squares .previous { text-align: left; }
#squares .next a, #squares .previous a {
	font-size: 12px !important;
	color: #63ab1d !important;
	font-weight: 700 !important;
}

#squares .mensajetit a {
	font-size: 11px;
	color: #4d4d4d;
	
}

#squares .mensajetit h2 {
	font-family: 'Oswald', sans-serif;
	background: transparent url(/img/lista-icono.png) left center no-repeat;
	font-style: normal;
	text-transform: uppercase;
	padding: 10px 0 10px 30px;
	text-align: left;
	color: #63ab1d;
	border-bottom: 3px solid #63ab1d;
	font-size: 24px;
	margin-bottom: 0px;
}

#squares .mensajetit h2 span {
	text-transform: none !important;
	color: #4d4d4d;
	font-size: 18px;
}
#squares .mensajetit .unread {
	font-family: 'Oswald', sans-serif;
	background: transparent url(/img/bg_table_th.png) top left repeat-x;
	display: block;
	padding: 6px 5px 10px 5px;
	float: left;
	width: 160px;
	font-size: 13px;
	line-height: 15px;
	font-weight: 700;
	color: #ffffff;
	margin-right: 10px;
	padding-left: 10px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	text-transform: uppercase;
}

#squares .mensajetit .large-12 {
	margin-top: 20px;
}

#squares .mensajead {
	font-style: italic;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	text-align: center;
	padding: 10px 10px 10px 10px;
}

#squares .mensajead button {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 0px;
}

#squares .vermensaje {
	margin-top: 20px;
	border: 1px solid #c2c2c2;
	box-shadow: 0px 5px 8px #888888;	
	background-color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
}

#squares .vermensaje .vermensajeinfo{
	background-color: #f2f2f2;
	font-size:12px;
	line-height: 14px;
	padding: 10px 10px 10px 10px;
}

#squares .vermensaje .vermensajeinfo span {
	font-weight: 700;
}

#squares .vermensaje .vermensajeinfo .mensabutton {
	float: right;
	margin-top: 5px;
}

#squares .vermensaje .vermensajeinfo .mensabutton a img {
	border: 1px solid #cccccc;
	margin: 0 0 0 0;
}

#squares .vermensaje .previewmensaje {
	border: 1px solid #cccccc;
	margin-top: 10px;
	font-size: 14px;
	line-height: 16px;
	padding: 15px 15px 15px 15px;
}

#squares .vermensaje .previewmensaje p {
	margin-bottom: 5px;
}

#squares .mensajearch {
	border: 1px solid #cccccc;
	background-color: #ffffff;
	padding: 22px 10px 10px 10px;
	box-shadow: 0px 5px 8px #888888;
}

#squares .mensajearch ul li {
	list-style-type: none;
	padding-left: 25px;
	font-size: 14px;
	line-height: 20px;
}

#squares .mensajearch ul li a {
	color: #4d4d4d;
	transition: color 0.5s;
}

#squares .mensajearch ul li a:hover { color: #4582a7; }


#squares .mensajeinfo {
	border: 1px solid #cccccc;
	background: #ffffff url(/img/info.png) no-repeat left center;
	padding: 10px 10px 10px 80px;
	box-shadow: 0px 5px 8px #888888;
	font-size: 12px;
	line-height: 14px;
}

#squares .mensajeinfo span {
	font-weight: 700;
}

#squares .mensajeinfo h3 {
	font-family: 'Oswald', sans-serif;
	font-style: normal;
}
/*
#squares  .promo p {
font-size: 12px;
margin-left:10px;
}
*/



table.rd {
	width: 100%;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	box-shadow: 0px 5px 8px #888888;
}

table.notround {
	border-radius: 0px;
	margin-top: -25px;
}

table.rd thead tr th:first-child {border-top-left-radius: 15px;}
table.rd thead tr th:last-child {border-top-right-radius: 15px;}
table.rd thead tr th {
	background: transparent url(/img/bg_table_th.png) top left repeat-x;
	color: #ffffff;
	text-align: center;
}

table.rd tr td {
	color: #4582a7;
	text-align: center;
}

table.rd tr.odd {
	background-color: #ccdce2;
}

table.rd tr td.notread, table tr td.read {
	color: #666666;
	font-style: italic;
	text-align: left;
}

table.rd tr td.notread span {
	font-weight: 700;
	color: #000000;
	font-style: normal;
}

table.blue tr td:first-child {
	background-color: #5a8dac;
	color: #ffffff;
}
table.blue tr.odd td:first-child {
	background-color: #4b7e9f;
	color: #ffffff;
}

table.plain tr td {
	color: #000000;
	text-align: left;
}
table {
/*	padding: 0px;*/
	color: #000000;
}
#squares h3 {
	text-align: left;
	color: #002070;
	font-style:normal;
}


#squares a.plain  {
	font-size: 15px;
	text-decoration: underline;
	color: #0d0d8d;
}

input.two {
	width:30px;
	display:inline;
}

.err h1 {
	color: #770000;
	font-size: 20px;
	padding: 10px;
	border-bottom: solid #000000;
}
.err p {
	padding: 10px;
}


/* ------------------ Footer ----------------------- */
#footer {
	background-color: #333333;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #ffffff;
	font-size: 12px;
}

#footer a {
	color: #ffffff;
	transition: color 0.5s;
}

#footer a:hover {
	color: #186493;
}

#footer .row .large-4 {
	text-align: right;
}	

/* ------------- Breadcrumb ------------------ */
ul.breadcrumb {
	padding-bottom: 20px;
	background: transparent url(/img/breadcrumb.png) bottom left repeat-x;
}
ul.breadcrumb li {
	display: inline;
	font-size: 12px;
	line-height: 12px;
}

ul.breadcrumb li a {
	font-size: 12px;
	color: #4d4d4d;
}

ul.breadcrumb li:last-child a {
	font-weight: 700;
}


/* --------------- Forms ------------------ */

button.search {
	border: none;
	background-color: transparent;
	padding: 3px 0 0 0;
	border:0;outline:0 none;
}

input.search {
	font-size: 12px;
	padding: 1px 5px 1px 5px;
}

cite {
	display: block;
	border-top: 1px dashed #333333;
	border-bottom: 1px dashed #333333;
	margin: 10px 10px 10px 20px;
	padding: 20px 0 20px 60px;
	background: transparent url(/img/comillas.png) center left no-repeat;

}

button.tiny {
	font-size: 12px;
	padding: 3px 3px 3px 3px;
}

/* ------------------------- Legacy ----------------------- */

.adminSubtitle {
       font-family: Arial, Helvetica;
       font-weight: bold;
       padding: 10px 10px 5px 0px;
       text-align: left;
       color: #000;
       border-bottom: 2px solid #20a030;
       font-size: 19px;
       margin-bottom: 18px;
	margin-top:25px;
	margin-left:10px;
}

.lh20 {
line-height:20px
}
/*
.subHeading2 {


}
*/
